{% load static %}
{% load pool_extrass %}
{% load i18n %}
{% get_available_languages as LANGUAGES %}
{% get_current_language as LANGUAGE_CODE %}

<header class="login-header">
    <div class="container">
        <div class="wrap">
            <nav class="login-nav">
                <ul class="login-main__list">
                    <li class="main__item">
                        <a href="https://prohost.maxnet.ua/" target="_blank" class="main__link">
                            <svg width="14" height="15" viewBox="0 0 14 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M0.333496 2.16671C0.333496 1.81309 0.465192 1.47395 0.699613 1.2239C0.934033 0.97385 1.25198 0.833374 1.5835 0.833374H8.25016C8.58168 0.833374 8.89963 0.97385 9.13405 1.2239C9.36847 1.47395 9.50016 1.81309 9.50016 2.16671V3.94449C9.50016 4.29811 9.36847 4.63725 9.13405 4.88729C8.89963 5.13734 8.58168 5.27782 8.25016 5.27782H1.5835C1.25198 5.27782 0.934033 5.13734 0.699613 4.88729C0.465192 4.63725 0.333496 4.29811 0.333496 3.94449V2.16671ZM1.5835 1.72226C1.47299 1.72226 1.36701 1.76909 1.28887 1.85244C1.21073 1.93579 1.16683 2.04883 1.16683 2.16671V3.94449C1.16683 4.06236 1.21073 4.17541 1.28887 4.25875C1.36701 4.3421 1.47299 4.38893 1.5835 4.38893H8.25016C8.36067 4.38893 8.46665 4.3421 8.54479 4.25875C8.62293 4.17541 8.66683 4.06236 8.66683 3.94449V2.16671C8.66683 2.04883 8.62293 1.93579 8.54479 1.85244C8.46665 1.76909 8.36067 1.72226 8.25016 1.72226H1.5835ZM12.0002 7.0556H2.00016C1.77915 7.0556 1.56719 7.14925 1.41091 7.31595C1.25463 7.48265 1.16683 7.70874 1.16683 7.94449V12.3889C1.16683 12.6247 1.25463 12.8508 1.41091 13.0175C1.56719 13.1842 1.77915 13.2778 2.00016 13.2778H12.0002C12.2212 13.2778 12.4331 13.1842 12.5894 13.0175C12.7457 12.8508 12.8335 12.6247 12.8335 12.3889V7.94449C12.8335 7.70874 12.7457 7.48265 12.5894 7.31595C12.4331 7.14925 12.2212 7.0556 12.0002 7.0556ZM2.00016 6.16671C1.55814 6.16671 1.13421 6.35401 0.821651 6.68741C0.509091 7.0208 0.333496 7.47299 0.333496 7.94449V12.3889C0.333496 12.8604 0.509091 13.3126 0.821651 13.646C1.13421 13.9794 1.55814 14.1667 2.00016 14.1667H12.0002C12.4422 14.1667 12.8661 13.9794 13.1787 13.646C13.4912 13.3126 13.6668 12.8604 13.6668 12.3889V7.94449C13.6668 7.47299 13.4912 7.0208 13.1787 6.68741C12.8661 6.35401 12.4422 6.16671 12.0002 6.16671H2.00016Z"
                                      fill="#397DFB"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M12.8335 10.6112H1.16683V9.72226H12.8335V10.6112ZM2.00016 11.9445C2.00016 11.8266 2.04406 11.7136 2.1222 11.6302C2.20034 11.5469 2.30632 11.5 2.41683 11.5H7.41683C7.52734 11.5 7.63332 11.5469 7.71146 11.6302C7.7896 11.7136 7.8335 11.8266 7.8335 11.9445C7.8335 12.0624 7.7896 12.1754 7.71146 12.2588C7.63332 12.3421 7.52734 12.3889 7.41683 12.3889H2.41683C2.30632 12.3889 2.20034 12.3421 2.1222 12.2588C2.04406 12.1754 2.00016 12.0624 2.00016 11.9445ZM2.00016 8.38893C2.00016 8.27106 2.04406 8.15801 2.1222 8.07466C2.20034 7.99131 2.30632 7.94449 2.41683 7.94449H9.91683C10.0273 7.94449 10.1333 7.99131 10.2115 8.07466C10.2896 8.15801 10.3335 8.27106 10.3335 8.38893C10.3335 8.5068 10.2896 8.61985 10.2115 8.7032C10.1333 8.78655 10.0273 8.83337 9.91683 8.83337H2.41683C2.30632 8.83337 2.20034 8.78655 2.1222 8.7032C2.04406 8.61985 2.00016 8.5068 2.00016 8.38893Z"
                                      fill="#397DFB"/>
                                <path d="M6.85266 3.34271L6.52266 2.99071C6.49345 2.95963 6.47355 2.92 6.46548 2.87684C6.45741 2.83368 6.46154 2.78893 6.47734 2.74828C6.49313 2.70762 6.51989 2.67289 6.55422 2.64848C6.58855 2.62406 6.6289 2.61107 6.67016 2.61115H7.33016C7.37142 2.61107 7.41177 2.62406 7.4461 2.64848C7.48043 2.67289 7.50719 2.70762 7.52299 2.74828C7.53879 2.78893 7.54291 2.83368 7.53484 2.87684C7.52677 2.92 7.50687 2.95963 7.47766 2.99071L7.14766 3.34271C7.12831 3.3634 7.10532 3.37982 7.08001 3.39102C7.0547 3.40223 7.02757 3.40799 7.00016 3.40799C6.97276 3.40799 6.94563 3.40223 6.92032 3.39102C6.895 3.37982 6.87201 3.3634 6.85266 3.34271Z"
                                      fill="#397DFB"/>
                            </svg>
                            Дата-центр
                        </a>
                    </li>
                    <li class="main__item">
                        <a href="https://maxnet.ua/phone-uk/" target="_blank" class="main__link">
                            <svg width="14" height="15" viewBox="0 0 14 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M3.48893 1.939C3.4397 1.87584 3.37762 1.82387 3.3068 1.78651C3.23598 1.74916 3.15803 1.72728 3.07812 1.72232C2.99821 1.71736 2.91816 1.72944 2.84326 1.75775C2.76837 1.78606 2.70034 1.82996 2.64369 1.88655L1.78156 2.74881C1.37894 3.15149 1.23051 3.72218 1.40738 4.22265C2.13683 6.29601 3.32368 8.17849 4.87989 9.73045C6.43163 11.2869 8.31382 12.4739 10.3868 13.2035C10.8872 13.3795 11.4578 13.2319 11.8605 12.8293L12.7226 11.967C12.7791 11.9103 12.8229 11.8422 12.8512 11.7672C12.8794 11.6923 12.8914 11.6122 12.8864 11.5323C12.8813 11.4524 12.8594 11.3744 12.8219 11.3036C12.7845 11.2328 12.7325 11.1708 12.6693 11.1216L10.7477 9.62644C10.6801 9.5739 10.6015 9.53739 10.5177 9.51968C10.4339 9.50198 10.3473 9.50352 10.2642 9.52422L8.44039 9.98024C8.19676 10.0412 7.94149 10.0381 7.69944 9.97112C7.4574 9.90413 7.23682 9.77558 7.05921 9.598L5.01321 7.5508C4.83565 7.37315 4.70712 7.15255 4.64015 6.91046C4.57317 6.66837 4.57003 6.41306 4.63103 6.1694L5.08698 4.34532C5.10766 4.26224 5.10921 4.17554 5.09151 4.09177C5.0738 4.008 5.0373 3.92935 4.98477 3.86175L3.48893 1.939ZM2.01531 1.25897C2.16113 1.11321 2.33628 1.00014 2.52912 0.92725C2.72197 0.854359 2.92811 0.823314 3.13386 0.836176C3.33962 0.849037 3.54029 0.905512 3.72256 1.00185C3.90483 1.09819 4.06453 1.23219 4.19107 1.39497L5.68513 3.31683C5.95977 3.66885 6.05665 4.12842 5.94822 4.56133L5.49227 6.3863C5.46855 6.481 5.46976 6.58022 5.49577 6.67431C5.52178 6.7684 5.57171 6.85415 5.64069 6.92321L7.68847 8.96953C7.75752 9.03852 7.84326 9.08845 7.93734 9.11447C8.03141 9.14048 8.13062 9.14169 8.2253 9.11798L10.0491 8.66196C10.263 8.60852 10.4863 8.60444 10.702 8.65003C10.9177 8.69561 11.1203 8.78967 11.2943 8.92508L13.2159 10.4194C13.9065 10.9563 13.9705 11.9777 13.3519 12.5955L12.4897 13.4577C11.8738 14.0737 10.9521 14.3449 10.0927 14.0426C7.89414 13.2687 5.89805 12.0097 4.2524 10.3589C2.60159 8.71311 1.34245 6.7167 0.568357 4.51777C0.266168 3.65818 0.537249 2.73636 1.15318 2.11945L2.01531 1.25808V1.25897Z"
                                      fill="#397DFB"/>
                            </svg>
                            Городская телефонная связь
                        </a>
                    </li>
                </ul>
                <ul class="login-sub__list">
                    <li class="login-sub__item">
                        <a href="{% url 'news_list' %}" class="login-sub__link black-link">
                            Новости
                        </a>
                    </li>
                    <li class="login-sub__item">
                        <a href="{% url 'contacts' %}" class="login-sub__link black-link">
                            Контакты
                        </a>
                    </li>
                    <li class="login-sub__item">
                        <a href="" class="login-sub__link black-link">
                            Заказать звонок
                        </a>
                    </li>
                    <li class="login-sub__item">

                            {% for language_code, language_name in LANGUAGES %}
                            {% if language_code == LANGUAGE_CODE %}

                                <span class="dropdown-toggle lang-toggle" id="dropdownMenuLang"
                                      role="navigation"
                                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                {{ language_name }}
                                </span>
                            {% endif %}
                        {% endfor %}

                        <div class="dropdown-menu lang" aria-labelledby="dropdownMenuLang">
                            {% for language_code, language_name in LANGUAGES %}

                                {% if language_code != LANGUAGE_CODE %}
                                    <a class="dropdown-item leather-club"
                                       data-lang="{{ language_code }}"
                                       href="{% translate_url language_code %}">{{ language_name }}
                                    </a>
                                {% endif %}

                            {% endfor %}
                        </div>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
</header>